body,html{margin:0;padding:0;font-family:Helvetica,Arial,Verdana,sans-serif;font-size:10px;-webkit-text-size-adjust:none;background-color:#222}
h2{font-weight:bold;font-size:1.8em;line-height:1.8em;padding:0 .5em}
a{text-decoration:none}
header>nav,footer>nav{font-size:1.3em;text-align:center}
header>nav>ul>li,footer>nav>ul>li{border-top:1px solid #333;border-left:1px solid #333;border-bottom:1px solid #333;display:inline-block;height:3em;padding:0 1em;line-height:3em;margin-left:-.4em}
header>nav>ul>li:first-child,footer>nav>ul>li:first-child{margin-left:0}
header>nav>ul>li:last-child,footer>nav>ul>li:last-child{border-right:1px solid #333}
header{margin:1em 0 .5em}
header>nav>ul{border-bottom:1px solid #333}
header>nav>ul>li{margin-bottom:-1px}
footer{clear:both;margin:0 0 1em}
footer>nav>ul{border-top:1px solid #333}
footer>nav>ul>li{margin-top:-1px}
footer>p{margin:1em 0;text-align:center}
#content>nav>ul>li,#content>ol>li{position:relative;border-bottom:1px solid #333;height:7.5em;padding:.5em;overflow:hidden}
#content>nav>ul>li:last-child,#content>ol>li:last-child{border-bottom:none}
#content>nav>ul>li>a>img,#content>ol>li>img{float:left;margin-right:.5em}
#content>nav>ul>li>h3,#content>ol>li>h3{font-weight:bold;font-size:1.3em;padding:.2em 1em .5em}
#content>nav>ul>li>p,#content>ol>li>p{font-size:1.2em}
#content>ol>li.message{height:3em;margin:1em;line-height:3em;padding:0 1em}
#content>ol>li.loading,#content>ol>li.info{border:2px solid #6BA5EF !important;font-size:1.3em !important;color:#1B427A !important;background-color:#94C6F7 !important}
a.jump.faq.link{background-image:-webkit-gradient( linear,left bottom,left top,color-stop(0.04,rgb(156,25,25)),color-stop(0.86,rgb(255,174,0)) );background-image:-moz-linear-gradient( center bottom,rgb(156,25,25) 4%,rgb(255,174,0) 86% );border:1px solid rgb(156,25,25);border-radius:0.5em 0.5em 0.5em 0.5em;color:#FFFFFF;display:none;font-weight:bold;line-height:2em;margin:0 0.5em 0.5em;text-align:center}
p.faq.intro,dl.faq.list{margin:1em 0;padding:0 0.5em}
dl.faq.list>dt{font-weight:bolder;padding:1em 0}
dl.faq.list>dd{padding-left:1.5em}
a.jump.game.play{display:block;text-align:center;margin:1em;height:3em;line-height:3em;font-size:1.5em;font-weight:bold}
#carasoul{margin:0 auto;width:320px;padding:10px 0;position:relative}
#carasoul #carasoulBottomNavigation{display:none}
#carasoul .sideNav{height:50px;width:30px}
#carasoul .sideNav span{display:none}
#carasoul #gamesOverview{overflow:hidden;width:260px;margin:0 auto}
#carasoul ol{-webkit-transition:all 0.5s ease-in-out;width:960px;padding:0;margin:0}
#carasoul ol li{list-style:none;margin:0;float:left}
#carasoulLeft{position:absolute;left:0;background:url("arrow-left-gray.html") center left no-repeat}
#carasoulRight{position:absolute;right:0;background:url("arrow-right-gray.html") center right no-repeat}
#carasoul nav{padding-top:10px;clear:both}
#carasoul nav ul{margin:0;padding:0;display:none;text-align:center}
#carasoul nav ul li{margin:0;list-style:0;display:inline-block;list-style-type:none}
#carasoul nav ul li a span{display:none}
#carasoul nav ul li a{background:url("carasoul-navigation.html");display:inline-block;height:16px;width:16px}
#carasoul nav ul li.active a{background:url("carasoul-navigation-active.html")}
*{-webkit-tap-highlight-color:rgba(0,0,0,0) !important;-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-webkit-focus-ring-color:rgba(0,0,0,0) !important;outline:none !important}
body{background:#222222}
.main{text-align:center;padding:0;margin:0 auto;background:#222222;width:320px;height:480px}
#frame{width:320px;height:480px;margin:0;padding:0;border-top:solid 1px #222222}
#canvas{margin:100px 0 0 0;width:320px;height:240px;z-index:-1}
#logo{width:260px;height:40px;margin:210px 0 0 30px;background:url("1.png") no-repeat 0 0}
#playButton{width:145px;height:60px;margin:200px 0 0 87px;background:transparent url("1.png") no-repeat 0 -40px}
#playButton:hover{cursor:pointer}
#level,#lives{font-size:18px;font-family:Helvetica,Arial,Verdana,Microsoft Yahei,微软雅黑,STXihei,华文细黑,sans-serif;color:#fff}
#level{text-align:left;position:absolute;padding:5px}
#lives{padding:5px;text-align:right;position:absolute;width:310px}
#hearts{float:right;margin-left:10px}
.heart{background:url("1.png") no-repeat -216px -46px;width:28px;height:24px;display:block;float:left}
#livesLabel{float:right}
@font-face{font-family:Helvetica,Arial,Verdana,Microsoft Yahei,微软雅黑,STXihei,华文细黑,sans-serif}
#msg{font-size:18px;font-family:Helvetica,Arial,Verdana,Microsoft Yahei,微软雅黑,STXihei,华文细黑,sans-serif;color:#fff;width:100%;text-align:center}
#b1,#b2,#b3{position:absolute;width:88px;height:100px;background:transparent;display:none;z-index:500}
#b1{margin:140px 0 0 16px}
#b2{margin:140px 0 0 115px}
#b3{margin:140px 0 0 216px}
#b1:hover,#b2:hover,#b3:hover{cursor:pointer}
#tab{margin-top:100}	
body{oncontextmenu:return false;onselectstart:return false}
#play68box{width:190px;font-size:12px;line-height:15px;right:-172px;top:35%;position:fixed;z-index:100}
#tab{float:left;list-style:none outside none;padding:0;position:relative;z-index:99;margin-top:10px;margin-right:0;margin-bottom:0;margin-left:0}
#tab li span{display:block;padding:0 5px;position:relative}
#links{width:100px;padding:1px;float:left;background-color:#f6bb42;border-radius:8px}
.show,.hide{transition:margin-right .4s ease-in;-webkit-transition:margin-right .4s ease-in}
.hide{margin-right:0px}
.show{margin-right:95px}
#arrow,.bt{cursor:pointer}
.bt{width:95px;height:41px;margin:2px;text-align:center;font:bold 15px Arial,Helvetica,"Microsoft Yahei","微软雅黑",STXihei,"»ªÎÄÏ¸ºÚ",sans-serif;background-color:#da4453;border-radius:6px}
.bt a{line-height:40px;color:#fff;display:block;text-decoration:none}
.bt:hover{transition:background .3s linear -o-transition:background .3s linear;-moz-transition:background .3s linear;-webkit-transition:background .3s linear;background-color:#37bc9b}
#deco{width:90px;float:left}
#share-wx{background:rgba(0,0,0,0.8);position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:10000;display:none}
#wx-qr{background:rgba(0,0,0,0.8);position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:10000;display:none}